import {createLazyFileRoute} from "@tanstack/react-router";
import {Button} from "@mantine/core";
import {notifications} from "@mantine/notifications";

export const Route = createLazyFileRoute('/test')({
    component: TestPage
})

function TestPage() {
    return (
        <>
            <Button onClick={() => {
                notifications.show({title: "test", message: "хуй"})
            }}>TEST</Button>

        </>
    )
}